<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#00BCD3</color>
    <color name="colorPrimaryDark">#0291A3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="colorWhite">#FFFFFF</color>
    <color name="colorGreen">#00C853</color>
    <color name="colorYellow">#FFAB00</color>
    <color name="colorGray">#555151</color>
    <color name="colorCard">#3A000000</color>
    <color name="colorText">#3A3232</color>
</resources>
